/*  MMQ */

.mmq {
  background-color: #a463f2;
  font-family: Georgia, 'Times New Roman', Times, serif;
  height: 11rem;
  width: 30rem;
  padding: 0.5rem;
}

.tmain {
  display: flex;
  align-items: flex-end;
}

.max {
  font-size: 3rem;
  margin-bottom: -2.5rem;
}

.m {
  font-size: 6rem;
  font-weight: 900;
}

.ems {
  border: solid 3px black;
/*   padding: 5px 3px; */
  background-color: #19a974;
}
.rest {
  padding-bottom: 0.2rem; 
  text-shadow:  3px 2px 0 #19a974, 
  6px 6px 0 #9eebcf, 
  9px 9px 0 #19a974;
  font-size: 6rem;
  font-weight: 900;
}

.mar {
  margin-top: -2rem;
  font-size: 3rem;
}

.mline div {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center
}

.mline div:before {
    content: "";
    flex-grow: 1;
    padding-top: 8px;
    border-bottom: 3px solid black;
}
/* /MMQ */